Bug 50894 - Need to disable X screen blanking during install
Need to disable X screen blanking during install
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-04 11:51 EDT by Sean Dilda
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 18:49:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Dilda 2001-08-04 11:51:48 EDT
X keeps blanking the screen during install, however this is not desireable.  
It makes it difficult to glance at the screen and see if the installer
needs your attention
Comment 1 Brent Fox 2001-08-06 14:45:28 EDT
You mean it goes into power saving mode?
Comment 2 Glen Foster 2001-08-06 18:42:57 EDT
We (Red Hat) should try to fix this for the next release.
Comment 3 Sean Dilda 2001-08-06 18:48:57 EDT
It doesn't go into suspend mode, but it does do the part of powersave mode that
causes the screen to turn off (even though the system is still going).

Normally I like the powersave blanking, but the installer is a long process that
isn't interactive for most of it, so I think expecting users to keep moving the
mouse or hitting keys to keep seeing the status of the install is wrong.
Comment 4 Brent Fox 2001-08-13 18:38:59 EDT
Well, I added this at the request of bug #37025 and bug #37027.  This also has
the effect of enabling DPMS in the installer, but I think it's a fair tradeoff.
 It's better than having to enable DPMS manually after install.

Note You need to log in before you can comment on or make changes to this bug.